/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

@font-face 
{
	font-family: "Museo Slab";
	font-style: normal;
	font-weight: 500;
	src: url("../SiteFonts/museo-slab-500.woff") format("woff"), url("../SiteFonts/museo-slab-500.ttf") format("truetype");
}

*
{
	font-family: -apple-system, ".SFNSText-Regular", "San Francisco", Roboto, "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
}

html
{
	position: relative;
	min-height: 100%;
}

body
{
	margin: 0 0 100px 0;
}

h1
{
	font-family: "Museo Slab", serif;
	font-size: 28px;
	font-weight: normal;
}

h2
{
	font-family: "Museo Slab", serif;
	font-weight: normal;
}

h3
{
	font-family: "Museo Slab", serif;
}

a
{
	text-decoration: none;
	color: #a61c49;
}

li
{
	padding: 6px 0;
}

h1 .query
{
	font-weight: 600;
	color: #8c133a;
}

._Skins_searchresults.mc-component h1#results-heading
{
	color: #111;
	font-size: 1.3em;
	font-weight: 500;
	font-style: normal;
	font-family: "Museo Slab", serif;
}

._Skins_searchresults.mc-component #resultList .description
{
	font-family: inherit;
	font-size: 14px;
}

span.SearchHighlight
{
	font-family: inherit;
}

div.MCMiniTocBox_0
{
	margin-top: -5px;
	float: left;
}

.MCMiniTocBox_0 p
{
	list-style: disc;
	display: list-item;
	list-style-position: outside;
	margin: 10px 0px 10px 34px;
}

.MCMiniTocBox_0 p a:after,
.MCHelpControlListItem a:after,
.return-home:after
{
	content: "";
	border: 1px solid;
	border-left: 0;
	border-top: 0;
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	margin: 0 0 0 0.05em;
	-webkit-transform: translate3d(0, -0.075em, 0) rotate(-45deg);
	transform: translate3d(0, -0.075em, 0) rotate(-45deg);
	margin-right: -7px;
}

.return-home:after
{
	border: 2px solid;
	border-left: 0;
	border-top: 0;
	position: relative;
	top: 1px;
}

.MCConceptLinkControlListItem
{
	padding: 6px 0;
}

a.MiniTOC1:link
{
	font-weight: normal;
	color: #a61c49;
	line-height: 24px;
}

div.MCMiniTocBox_0
{
	border: none;
	padding: 0;
}

img
{
	max-width: 100%;
}

img.icon
{
	height: 35px;
	width: auto;
	vertical-align: middle;
}

img.icon-50
{
	height: 50px;
	width: auto;
	vertical-align: middle;
}

img.full-size
{
	width: 250px;
	height: auto;
}

img.full-size-225
{
	width: 225px;
	height: auto;
}

img.border
{
	border: solid lightgray 1px;
}

img.inline
{
	vertical-align: middle;
}

img.wide
{
	height: auto;
	width: 350px;
}

nav
{
	height: 175px;
	background-color: #631A35;
	width: 100%;
	margin-bottom: 45px;
}

nav a
{
	color: #fff;
}

nav .title
{
	max-width: 548px;
	margin: auto;
	height: 90px;
	padding: 0 6px;
	text-align: center;
}

nav .title h1
{
	margin: 0;
	padding-top: 12px;
}

.breadcrumb
{
	max-width: 500px;
	margin: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 6px;
	font-size: 15px;
	text-transform: uppercase;
}

.breadcrumb:before
{
	color: #fff;
	content: "";
	border: 2px solid;
	border-left: 0;
	border-top: 0;
	display: inline-block;
	width: 17px;
	height: 17px;
	-webkit-transform: translate3d(0, 4px, 0) rotate(135deg);
	transform: translate3d(0, 4px, 0) rotate(135deg);
}

div.MCBreadcrumbsBox_0
{
	border-bottom: 1px dashed #ccc;
}

.MCBreadcrumbsPrefix,
.MCBreadcrumbsSelf
{
	display: none;
}

#resultList li
{
	margin-bottom: 0px !important;
}

._Skins_searchresults.mc-component #pagination
{
	padding: 10px 0;
	margin: 20px 0;
}

nav .logo
{
	max-width: 570px;
	margin: auto;
	margin-top: -14px;
	padding: 0 6px;
	text-align: center;
}

nav .logo img
{
	width: 76px;
	height: 76px;
	border-radius: 50%;
	border: 6px solid #fff;
}

article
{
	max-width: 500px;
	margin: auto;
	padding: 0 24px;
}

article h2:first-child
{
	width: calc(100% - 70px);
}

article *
{
	line-height: 140%;
}

article #searchPane *
{
	font-family: inherit;
}

.video
{
	width: 100%;
	height: 300px;
	max-height: 100%;
}

footer
{
	position: absolute;
	left: 0;
	bottom: -20px;
	width: 100%;
}

footer .links
{
	max-width: 570px;
	margin: auto;
	height: 100px;
	padding: 0 6px;
	text-align: left;
}

footer .links a
{
	margin: 50px 17px 0 17px;
	display: inline-block;
	font-size: 16px;
	color: #333;
}

footer .logo
{
	max-width: 570px;
	margin: auto;
	margin-top: -100px;
	height: 100px;
	padding: 0 6px;
	text-align: right;
}

footer .logo img
{
	margin-top: 45px;
	width: 100px;
}

.search
{
	max-width: 500px;
	position: relative;
	bottom: 30px;
	width: auto;
	padding: 0 20px;
}

._Skins_searchbar.mc-component .search-submit
{
	background: url('../images/icon-search.svg') no-repeat center !important;
	width: 50px !important;
	height: 1.25em !important;
	margin-top: 13px;
}

.button-group-container-left
{
	display: none;
}

#cookie_bar
{
	width: 100%;
	z-index: 99999;
	position: fixed;
	top: 0;
	background: #f5f5f6;
	border-bottom: 1px solid #d2d2d7;
	padding-top: 7.5px;
	padding-bottom: 7.5px;
	font-size: 14px;
	padding: 5px 5%;
	font-family: sans-serif;
	line-height: 22px;
}

#cookie_close
{
	background-color: #50505a;
	padding: 4px 12px;
	border-radius: 3px;
	color: white;
	cursor: pointer;
	display: inline-block;
}

.policy_link
{
	text-decoration: none;
	color: black;
	border-bottom: 3px solid #50505a;
	padding: 0px;
}

.cookie_close
{
	border-bottom: 3px solid #50505a;
	padding: 0px 3px;
	cursor: pointer;
}

.cookie-settings label
{
	font-weight: 600;
	font-size: 16px;
	color: rgba(0, 0, 0, 0.7);
	margin-top: 15px;
}

.cookie-settings .copy
{
	padding-left: 27px;
	padding-top: 20px;
	margin-top: -10px;
	font-size: 15px;
}

.btn-general-heavy
{
	color: white;
	background: #67cae1;
	cursor: pointer;
	padding: 10px 25px 12px 25px;
	font-weight: 300;
	border: none;
	border-radius: 5px;
	font-size: 20px;
	margin-top: 20px;
}

.btn-general-heavy:hover
{
	background: #42aec7;
}

.form-save-cancel
{
	text-align: center;
	margin: 35px auto;
	border-top: 1px solid #e3e3e3;
}

.cookie-settings .learn-more
{
	margin-top: 20px;
	font-size: 15px;
}

.cookie-msg
{
	color: #8dc63f;
	background: rgba(141, 198, 63, 0.1);
	padding: 1px 10px;
	display: none;
}

.cookie-msg p
{
	text-align: center;
	font-size: 18px;
}

.MCHelpControl-ConceptHotSpot_
{
	color: black;
	font-size: 19px;
	font-weight: bold;
	margin-top: 10px;
	display: inline-block;
	font-family: "Museo Slab";
}

.MCConceptLinkControlList
{
	color: black;
}

.MCHelpControl_Image_Icon
{
	display: none;
}

.MCHelpControl-Concept .MCHelpControl-ConceptHotSpot_
{
	background-image: none;
}

.url
{
	display: none;
}

/* --- GDPR MODAL OVERRIDES --- */

.videoWrapper
{
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe,
.videoWrapper object
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cookie-popup
{
	background: #fff;
	border-radius: 2px;
	bottom: 1rem;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
	font-size: 16px;
	left: 16px;
	right: 16px;
	max-width: 600px;
	padding: 2rem;
	position: fixed;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.8s ease 0s;
	transition: -webkit-transform 0.8s ease 0s;
	-o-transition: transform 0.8s ease 0s;
	transition: transform 0.8s ease 0s;
	transition: transform 0.8s ease 0s, -webkit-transform 0.8s ease 0s;
	will-change: transform;
	z-index: 1000;
	display: none;
}

.check-group
{
	text-align: left;
	margin: 0;
}

.check-group label
{
	font-weight: 600;
	display: inline;
	font-size: 18px;
}

.check-group p
{
	padding: 0 0 10px 32px;
	line-height: 24px;
	margin: 0;
}

.cookie-popup.cookie-popup--uses-badge:hover,
.cookie-popup.cookie-popup--uses-badge.cookie-popup--uses-link:hover
{
	bottom: 2rem;
}

.cookie-popup.cookie-popup--uses-badge.cookie-popup--uses-link.cookie-popup--is-sticky
{
	bottom: .6rem;
}

.cookie-popup--uses-badge > h2,
.cookie-popup--uses-badge > p,
.cookie-popup--uses-badge > form
{
	display: none;
}

.cookie-popup--is-sticky
{
	border-radius: 2px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: transform .8s ease 0s;
	transition: transform .8s ease 0s;
}

.cookie-popup--uses-badge.cookie-popup--is-sticky
{
	background: #ffffff;
	bottom: 1rem;
	height: auto;
	padding: 2rem;
	width: 100%;
}

MadCap|conceptLink
{
	mc-label: 'See also';
	mc-help-control-display: list;
}

.MCDropDown
{
	margin: 10px 0;
	float: left;
	width: 100%;
}

.MCDropDown_Open .MCDropDownBody
{
	padding-left: 7px;
}

.MCDropDown_Open .MCDropDownHotSpot_.MCHotSpotImage
{
	background: url('../images/minus.png') no-repeat center left;
	padding-left: 10px;
}

.MCDropDown_Closed .MCDropDownHotSpot_.MCHotSpotImage
{
	background: url('../images/plus.png') no-repeat center left;
	padding-left: 10px;
}

/*Footer issue*/

.height-container
{
	position: unset;
}

.height-container-no-footer
{
	padding-bottom: 26px;
}

@media (max-width: 600px)
{
	.cookie-popup--is-sticky
	{
		bottom: 0 !important;
		left: 0;
		right: 0;
		height: 80%;
		overflow-y: auto;
	}
}

@media (min-width: 600px)
{
	.cookie-popup--is-sticky:hover
	{
		bottom: 1rem;
	}
}

.cookie-popup--is-sticky > h2,
.cookie-popup--is-sticky > p,
.cookie-popup--is-sticky > form
{
	display: block;
}

.cookie-popup.cookie-popup--uses-link
{
	background: #fff;
	bottom: 0;
}

.cookie-popup.cookie-popup--uses-link
{
	background: #24a931;
	bottom: 0.6rem;
}

.cookie-popup.cookie-popup--uses-link.cookie-popup--is-sticky
{
	background: #fff;
}

.cookie-popup--is-sticky.cookie-popup--uses-link
{
	-webkit-transform: translateY(-1rem);
	-ms-transform: translateY(-1rem);
	transform: translateY(-1rem);
}

.cookie-popup > h2
{
	font-size: 20px;
	margin: 0;
	font-family: inherit;
	font-weight: 600;
	color: #006693;
}

.cookie-popup p
{
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}

.cookie-popup a
{
	font-weight: 600 !important;
	color: #006595 !important;
	font-family: inherit;
}

.cookie-popup a:hover
{
	text-decoration: underline;
}

.cookie-popup__save
{
	background: #70cde3;
	border: none !important;
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #ffffff !important;
	font-size: 16px;
	padding: 0.666rem 1.2rem;
	font-weight: 600;
	font-family: "Brown-Light", -apple-system, "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
	cursor: pointer;
	-webkit-appearance: none;
}

.cookie-popup > form,
.cookie-popup__save-wrapper
{
	margin-top: 1.06667rem;
}

.cookie-popup__save:hover,
.cookie-popup__save:active
{
	opacity: 0.85;
}

.cookie-popup-label
{
	color: #fff;
	cursor: pointer;
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	white-space: nowrap;
}

.cookie-popup--is-sticky .cookie-popup-label
{
	display: none;
}

/* --- END GDPR MODAL OVERRIDES --- */

.app-column
{
	font-weight: 600;
}

.error-title
{
	text-transform: uppercase;
	font-size: 21px;
}

.return-home
{
	display: inline-block;
	margin-top: 20px;
}

.error-explanation ul
{
	background: #f1f1f1;
	padding: 20px 50px;
}

.app-column blockquote
{
	font-weight: normal;
	margin-top: 20px;
	max-width: 450px;
	width: 100%;
}

cite
{
	display: block;
	font-size: 0.8125rem;
	font-weight: normal;
}

cite:before
{
	content: "— ";
}

.separe
{
	border-top: 1px dashed #ccc;
	margin: 20px 0;
}

@media only screen and (max-width: 514px)
{
	.app-column blockquote
	{
		width: auto;
	}
}

@media only screen and (max-width: 422px)
{
	footer .logo
	{
		padding: 0 0 50px 0;
		text-align: center;
		float: left;
		width: 100%;
		height: auto;
	}

	footer .links
	{
		float: left;
		text-align: center;
		width: 100%;
		padding: 0;
		height: auto;
		margin-bottom: 10px;
		position: relative;
		z-index: 1;
	}

	footer .logo img
	{
		margin-top: 25px;
	}
}

@media only screen and (max-width: 324px)
{
	footer .links a
	{
		font-size: 14px;
	}
}

